<?xml version="1.0"?>
<FWBuilderResources version="2.0.12">
    <Target name="pf">
      <description>PF</description>
      <compiler>fwb_pf</compiler>
      <dialog>pf</dialog>
      <supported_os>openbsd,freebsd</supported_os>

      <options>
        <default>
          <firewall_dir>/etc</firewall_dir>
          <check_shading>true</check_shading>
          <log_prefix>RULE %N -- %A </log_prefix>
          <configure_interfaces>true</configure_interfaces>
          <manage_virtual_addr>true</manage_virtual_addr>
          <in_out_code>true</in_out_code>
          <pass_all_out>false</pass_all_out>
          <pf_scrub_maxmss>1460</pf_scrub_maxmss>
          <pf_timeout_interval>10</pf_timeout_interval>
          <pf_timeout_frag>30</pf_timeout_frag>
          <pf_limit_frags>5000</pf_limit_frags>
          <pf_limit_states>10000</pf_limit_states>
        </default>
      </options>

      <capabilities>
        <negation_in_interface_policy>True</negation_in_interface_policy>
        <negation_in_policy>True</negation_in_policy>
        <negation_in_nat>True</negation_in_nat>
        <logging_in_policy>True</logging_in_policy>
        <options_in_policy>True</options_in_policy>
        <supports_time>False</supports_time>
        <supports_accounting>True</supports_accounting>
        <security_levels>False</security_levels>
        <network_zones>False</network_zones>
      </capabilities>
    </Target>

</FWBuilderResources>
